/*
    Document   : mystyle
    Created on : 18.01.2010, 14:31:39
    Author     : DesignAgentur Höppner
                 Bernd Höppner

*/

:root {
    --bg-color:  #5F9D23;
    --light-green: #defcc2;
    --light-text: #888d8f;
}

* {
    margin: 0px;
    padding: 0px;
    border: none;
    font-family:Arial, Georgia, "Trebuchet MS", Verdana, Tahoma, Helvetica, sans-serif;
}

br {
    margin:0.5em 0;/* FF for instance */
    line-height:1em;/* chrome for instance */
}

h1, h2, h3{
    color: var(--bg-color)
}

h1 {
    font-size: 50px;
    font-family: Georgia;
    line-height: 45px;
}

h2 {
    font-size: 24px;
    font-family: Verdana;
    line-height: 30px;
}

h3 {
    font-size: 17px;
    font-weight: normal;
    font-family: Arial;
}



#gesamt {
    z-index: 50;
    clear: both;
    margin: 0 auto;
    width: 90%;
    border: 2px solid #fff;
}

#main {
    display:flex;
    justify-content: space-between;
    font-size: 22px;
}

#main p{
    padding-left: 25px;
}

#urlaub_info {
    z-index: 50;
    padding: 10px;
    margin: 10px auto;
    width: 90%;
    font-size: 26px;
    background-color: var(--bg-color);
}

#content {
    float: left;
    background-color: #e7fed2;
    padding-bottom: 10px;
    border-bottom: 5px solid #fff;
    margin-bottom: 3px;
    flex-grow: 4;
    min-width: 450px;
}


#content h3 {
    font-size: 26px;
    margin: 30px 0 0 25px;
}


#sidebar {
    list-style: none;
    max-width: 600px;
    min-width: 400px;
}


#sidebar li {
    padding: 10px;
    background-color: var(--light-green);
    border-bottom: 5px solid #fff;
    border-left: 8px solid #fff;
    margin-bottom: 3px;
}

#sidebar p {
    font-size: 18px;
}

.karte {
    padding: 25px 0px 0px 25px;
    flex-grow: 4;
    min-width: 600px;
    min-height: 500px; 
}

#footer {
    color: var(--light-text);
    font-size:21px;
    float: center;
    padding: 15px 0 10px 0;
    background-color: var(--light-green);
    display: flex;
    justify-content: space-evenly;
}

.responsive-table li {
      border-radius: 3px;
      padding: 25px;
      margin-left: 40px;
      margin-right: 40px;
      display: flex;
      justify-content: space-between;
      margin-bottom: 25px;
}

.table-header {
    margin-top: 25px;
    background-color: #95A5A6;
    letter-spacing: 0.03em;
  }

  .table-row {
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
  }
